Page MenuHomePhabricator

Decide the text that should be posted by the Commons deletion bot
Closed, ResolvedPublic

Description

  • Heading
  • Body
  • Link to the deletion discussion
  • Type of deletion = speedy or regular
  • Signature?

Proposals

For regular deletion:

== A Commons file used on this article has been nominated for deletion == 

The file [[commons:File:Foobar.jpg|Foobar.jpg]] on Wikimedia Commons has been nominated for deletion on 1 January 2000. View and participate in the deletion discussion at the [[commons:Commons:Deletion requests/File:Foobar.jpg|nomination page]]. — ~~~~

For speedy deletion:

== A Commons file used on this article has been nominated for speedy deletion == 

The file [[commons:File:Foobar.jpg|Foobar.jpg]] on Wikimedia Commons has been nominated for speedy deletion on 1 January 2000. View the deletion reason at the [[commons:File:Foobar.jpg|Commons file page]]. — ~~~~

Parameters what would need to change:

  • Filename
  • Date of nomination

There is no formal discussion process for speedy delete so the best place to point is the file page.

Event Timeline

TBolliger triaged this task as Normal priority.Feb 23 2018, 10:18 PM
TBolliger created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 23 2018, 10:18 PM
TBolliger updated the task description. (Show Details)Mar 20 2018, 9:13 PM
TBolliger added a comment.EditedMar 20 2018, 10:20 PM

For regular deletion:

== A Commons file used on this article has been nominated for deletion == 

[[File:Foobar.jpg|thumb|This file has been nominated for deletion on Wikimedia Commons.]]

The file [[commons:File:Foobar.jpg|Foobar.jpg]] on Wikimedia Commons has been nominated for deletion on 1 January, 2000. View and participate in the deletion discussion at [[commons:Commons:Deletion requests/File:Foobar.jpg|the nomination page.]] — ~~~~

For speedy deletion:

== A Commons file used on this article has been nominated for speedy deletion == 

[[File:Foobar.jpg|thumb|This file has been nominated for speedy deletion on Wikimedia Commons.]]

The file [[commons:File:Foobar.jpg|Foobar.jpg]] on Wikimedia Commons has been nominated for speedy deletion on 1 January, 2000. View the deletion reason at [[commons:File:Foobar.jpg|the Commons file page.]] — ~~~~

Parameters what would need to change:

  • Filename
  • Date of nomination

There is no formal discussion process for speedy delete so the best place to point is the file page.

Thoughts?

@TBolliger didn't we say that we're going through TWN and it's not going to be configurable per wiki?

TBolliger added a comment.EditedMar 21 2018, 6:40 PM

@TBolliger didn't we say that we're going through TWN and it's not going to be configurable per wiki?

Yes, I need to update my comment. :) But I still think simple is best, as this will be translated and should really be a brief notification, not a discussion starter.

Looks good to me.

JJMC89 added a subscriber: JJMC89.Mar 27 2018, 8:40 PM

I suggest leaving the thumbnails out.

Many files get deleted as copyright violations, and I don't think we should be displaying copyvios anywhere.

After deletion, they'll be redlinks or another bot will have to clean them up.

I suggest leaving the thumbnails out.
Many files get deleted as copyright violations, and I don't think we should be displaying copyvios anywhere.
After deletion, they'll be redlinks or another bot will have to clean them up.

Great point. I thought it could be a helpful clue for people to participate or not, but these points probably weigh more in the case to not use a thumbnail.

TBolliger updated the task description. (Show Details)Mar 27 2018, 8:59 PM
JJMC89 updated the task description. (Show Details)Mar 27 2018, 9:06 PM
kaldari updated the task description. (Show Details)Apr 2 2018, 7:51 PM
kaldari added a subscriber: kaldari.

Looks great to me. I removed the thumbnails from the description, BTW.

JJMC89 updated the task description. (Show Details)Apr 2 2018, 7:57 PM
TBolliger closed this task as Resolved.Apr 3 2018, 4:17 PM
TBolliger updated the task description. (Show Details)
TBolliger moved this task from Needs Review/Feedback to Q1 2018-19 on the Community-Tech-Sprint board.

Thank you! I've added to T188151